.wp-block-group.has-background,
.wp-block-group .is-style-small-padding {
  padding: var(--wp--preset--spacing--m);
}
.wp-block-group.is-style-small-gap {
  gap: var(--wp--preset--spacing--m);
}
.wp-block-group.is-style-tiny-gap {
  gap: var(--wp--preset--spacing--subtitle);
}
.wp-block-group.has-background:not(.alignfull) > .wp-block-image:first-child,
.wp-block-group.has-background:not(.alignfull) > .wp-block-post-featured-image:first-child {
  margin: calc(var(--wp--preset--spacing--m) * -1) calc(var(--wp--preset--spacing--m) * -1) var(--wp--preset--spacing--m);
  max-width: calc(100% + (2 * var(--wp--preset--spacing--m)));
}
.wp-block-group.has-background:not(.alignfull) > .wp-block-image:first-child > img,
.wp-block-group.has-background:not(.alignfull) > .wp-block-post-featured-image:first-child > img {
  border-radius: 4px 4px 0 0;
}
.wp-block-group.has-background:not(.alignfull) {
  border-radius: 4px;
}
.wp-block-group.is-style-narrow {
  padding-left: 6.25rem;
  padding-right: 6.25rem;
}
.wp-block-group.is-layout-grid > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child),
.wp-block-post-template.is-layout-grid > .wp-block-post > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) {
  display: flex;
  flex-direction: column;
}
.wp-block-group.is-layout-grid > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > figure:first-child,
.wp-block-post-template.is-layout-grid > .wp-block-post > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > figure:first-child {
  margin-bottom: 0;
}
.wp-block-group.is-layout-grid > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > .wp-block-buttons:last-child,
.wp-block-post-template.is-layout-grid > .wp-block-post > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > .wp-block-buttons:last-child {
  margin-top: auto;
}
.wp-block-group.is-layout-grid > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > :has( + .wp-block-buttons:last-child),
.wp-block-post-template.is-layout-grid > .wp-block-post > .wp-block-group.has-background:has(>.wp-block-buttons:last-child > .wp-block-button:only-child) > :has( + .wp-block-buttons:last-child) {
  margin-bottom: var(--wp--preset--spacing--default);
}
.wp-block-group.is-style-centered-grid.is-layout-grid {
  --grid-columns: 3;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.5rem;
}
.wp-block-group.is-style-centered-grid.is-layout-grid > * {
  flex: 0 1 calc((100% - (var(--grid-columns) - 1) * var(--wp--style--block-gap, 2rem)) / var(--grid-columns));
}
.wp-block-group.is-style-centered-grid.is-layout-grid > .wp-block-cover {
  border-radius: 4px;
  overflow: hidden;
}
.wp-block-group.is-style-centered-grid.is-layout-grid > .wp-block-cover .wp-block-cover__inner-container {
  padding-bottom: 20px;
}
@media screen and (max-width: 80rem) {
  .wp-block-group.is-style-narrow {
    padding-left: 0;
    padding-right: 0;
  }
  .wp-block-group.is-style-centered-grid.is-layout-grid {
    --grid-columns: 2;
  }
}
@media screen and (max-width: 40rem) {
  .wp-block-group.is-style-centered-grid.is-layout-grid {
    --grid-columns: 1;
  }
}
header.wp-block-template-part {
  padding-top: 20px;
  padding-bottom: 20px;
}
header.wp-block-template-part .wp-block-group.has-background {
  padding: var(--wp--preset--spacing--m);
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvcmUtZ3JvdXAubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFDSSxlQUFDO0FBREwsZUFFSTtFQUNJLFNBQVMsNkJBQVQ7O0FBRUosZUFBQztFQUNHLEtBQUssNkJBQUw7O0FBRUosZUFBQztFQUNHLEtBQUssb0NBQUw7O0FBRUosZUFBQyxlQUFlLElBQUksWUFBYSxrQkFBaUI7QUFDbEQsZUFBQyxlQUFlLElBQUksWUFBYSxnQ0FBK0I7RUFDNUQsUUFBUSxLQUFLLG9DQUFvQyxLQUFLLG9DQUFvQyw2QkFBMUY7RUFDQSxXQUFXLGlCQUFrQiwrQkFBN0I7O0FBSEosZUFBQyxlQUFlLElBQUksWUFBYSxrQkFBaUIsWUFJOUM7QUFISixlQUFDLGVBQWUsSUFBSSxZQUFhLGdDQUErQixZQUc1RDtFQUNJLDBCQUFBOztBQUdSLGVBQUMsZUFBZSxJQUFJO0VBQ2hCLGtCQUFBOztBQUVKLGVBQUM7RUFDRyxxQkFBQTtFQUNBLHNCQUFBOztBQUlSLGVBQWUsZUFBZ0Isa0JBQWlCLGVBQWUsSUFBSTtBQUNuRSx1QkFBdUIsZUFBZ0IsaUJBQWlCLGtCQUFpQixlQUFlLElBQUk7RUFDeEYsYUFBQTtFQUNBLHNCQUFBOztBQUhKLGVBQWUsZUFBZ0Isa0JBQWlCLGVBQWUsSUFBSSw2REFJL0QsU0FBUTtBQUhaLHVCQUF1QixlQUFnQixpQkFBaUIsa0JBQWlCLGVBQWUsSUFBSSw2REFHeEYsU0FBUTtFQUNKLGdCQUFBOztBQUxSLGVBQWUsZUFBZ0Isa0JBQWlCLGVBQWUsSUFBSSw2REFPL0Qsb0JBQW1CO0FBTnZCLHVCQUF1QixlQUFnQixpQkFBaUIsa0JBQWlCLGVBQWUsSUFBSSw2REFNeEYsb0JBQW1CO0VBQ2YsZ0JBQUE7O0FBUlIsZUFBZSxlQUFnQixrQkFBaUIsZUFBZSxJQUFJLDZEQVUvRCxPQUFNO0FBVFYsdUJBQXVCLGVBQWdCLGlCQUFpQixrQkFBaUIsZUFBZSxJQUFJLDZEQVN4RixPQUFNO0VBQ0YsZUFBZSxtQ0FBZjs7QUFJUixlQUFlLHVCQUF1QjtFQUNsQyxpQkFBQTtFQUNBLGFBQUE7RUFDQSxlQUFBO0VBQ0EsdUJBQUE7RUFDQSxXQUFBOztBQUxKLGVBQWUsdUJBQXVCLGVBT2xDO0VBQ0ksVUFBVSxjQUFjLDJCQUEyQixxQ0FBcUMsb0JBQXhGOztBQVJSLGVBQWUsdUJBQXVCLGVBV2xDO0VBQ0ksa0JBQUE7RUFDQSxnQkFBQTs7QUFiUixlQUFlLHVCQUF1QixlQVdsQyxrQkFJSTtFQUNJLG9CQUFBOztBQUtaLG1CQUFvQztFQUU1QixlQUFDO0lBQ0csZUFBQTtJQUNBLGdCQUFBOztFQUdSLGVBQWUsdUJBQXVCO0lBQ2xDLGlCQUFBOzs7QUFJUixtQkFBb0M7RUFDaEMsZUFBZSx1QkFBdUI7SUFDbEMsaUJBQUE7OztBQUlSLE1BQU07RUFDRixpQkFBQTtFQUNBLG9CQUFBOztBQUZKLE1BQU0sdUJBR0YsZ0JBQWU7RUFDWCxTQUFTLDZCQUFUIn0= */